/*
''template details start''
'name:Home
'primary:false
'serial:2210
'cssFile:home.css
'aspFile:home.asp
''template details end''
*/

@import url("/~templates/responsive.css");
@import url("/~templates/template.css");


.yellow .homeBoxIcon { float:right; margin-left:25px; margin-bottom:12px; }
.yellow .homeBoxText { padding:0; text-align:right; margin-left:100px; text-align:right; }
.yellow .btn { width:340px;}

.homeBox3 { border-bottom:10px solid #000; height:225px; width:460px; margin:10px 0; background:#000; overflow:hidden; }

.slideNext, .slidePrev { background:#000; border:none; color:#fff; font-size: 16px; font-weight: bold; height: 30px; bottom:10px; right: 0; position:absolute; text-align:center; width:30px; z-index: 1000; display:none; }
.slidePrev { right:30px; }
.slideNext:hover, .slidePrev:hover { background:#C1D72E; color:#000; cursor:pointer; }

.pop .cmsGallery ul { width:100%; text-align:center; }
.pop .cmsGallery ul, 
.pop .cmsGallery li { padding:0; margin:0; }
.pop .cmsGallery li { display:block; height:225px; width:460px; overflow:hidden; box-shadow:none; border:none; vertical-align:top; margin:0; background:#000; }
.pop .cmsGallery li a, 
.pop .cmsGallery li a img { border:none; }
.pop .cmsGallery li a img { width:460px; height:225px; }
.pop .cmsGallery li a:hover { cursor: url('/~images/template/magnify.cur'), -moz-zoom-in; }

/********** Slideshow **********/
.slideshow {width:100%; height:450px; border-bottom:10px solid #000; margin:10px auto; box-shadow: 1px 1px 1px #ccc; }
#imgGal_35 li {width:100%; height:450px;}
#imgGal_35 img {width:100%; height:450px;}

.slides img {height:450px; width:940px;}

.row .six.columns {margin:5px !important;}

.red a.btn {margin-top:15px;}

.home-reviews {position: absolute; top:340px; width: 100%; bottom: 10px; padding: 0; z-index: 9; box-sizing: border-box; }
.revDiv { background: #000000a1; margin:0; padding:20px; padding-bottom:40px; color: #fff;}
.articles-reviews  { background:transparent; width:100% !important; }
.newsLinks a, .newsVenue, .newsTeaser {}
.newsTitle { font-size:110%; font-weight:600; font-style:italic; width:100% !important; } 
.newsLinks a, .newsVenue {display:none;}
.revDiv .newsTeaser {display:block; height:40px; overflow:hidden; position:relative; text-overflow:ellipsis; }
.home-reviews .btn {font-size: 12px; font-weight:400; padding:5px 25px; top:90px; left:20px; position:absolute; 
	background-image: url(/~images/template/icon_reviews.jpg); background-repeat: no-repeat; background-position: 3px center; background-size:20px; display:block; }
.home-reviews .btn:hover { font-size: 12px; font-weight:400; padding:5px 25px; top:90px; left:20px; position:absolute; 
	background-image: url(/~images/template/icon_reviews.jpg); background-repeat: no-repeat; background-position: 3px center; background-size:20px; }

@media (max-width: 980px){
	.slideshow {height:400px; width:100%;}
  .slides img { height:400px; width:auto;}
}

/********** MOBILE **********/
@media (max-width: 940px){
	.yellow .homeBoxIcon { float:none; margin:auto; }
	.yellow a.btn { float:none; margin:auto; width:100%; }
	.yellow .homeBoxText { padding:12px 0; width:auto; display:block; }
	.title h1.yellow { background-image:none; padding:1em; }
	
.homeBox3 { display:none; }

.slideshow {height:350px; width:100%;}
.slides img { height:350px; width:auto;}
.yellow .homeBoxText {text-align:center; margin:0;}
	
}

@media (max-width: 450px){
.slideshow {height:150px; width:100%;}
.slides img { height:150px; width:auto;}
#imgGal_35 li {width:100%; height:250px;}
#imgGal_35 img {width:100%; height:250px;}
.home-reviews  {position:relative; top:0; }
.revDiv {padding:10px;} 
.revDiv .newsTeaser { height:45px; }
.revDiv .newsTitle { }
.home-reviews .btn {position:relative; top:0; left:0;}
.home-reviews .btn:hover {position:relative; top:0; left:0;}
}

